This subcommand has the following options:

`-h`, `--help`

:   Show help for the command.

`-p`, `--policy-only`

:   Create a repository that does not store cookbook files, only
    Policyfile files.

`-P`, `--policy`

:   Use Policyfile instead of Berkshelf.

`-r`, `--roles`

:   Create directories for `/roles` and `/environments` instead of
    creating directories for Policyfile.

`-v`, `--version`

:   The Chef Infra Client version.